@font-face {
    font-family: "LatoRegular";
    src: url("../fonts/LatoRegular/LatoRegular.eot");
    src: url("../fonts/LatoRegular/LatoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/LatoRegular/LatoRegular.woff") format("woff"),
    url("../fonts/LatoRegular/LatoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "LatoLight";
    src: url("../fonts/LatoLight/LatoLight.eot");
    src: url("../fonts/LatoLight/LatoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/LatoLight/LatoLight.woff") format("woff"),
    url("../fonts/LatoLight/LatoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
body {
    font-family: "LatoRegular";
    background: url(../images/bg.png) repeat-y;
    background-size: 100%;
}
p {
    color: #fff;
}
a {
    color: #8CC152;
    text-decoration: none;
}
.oh {
    overflow: hidden !important;
}
a:hover {
    text-decoration: underline;
    color: #A2D669 !important;
    cursor: pointer;
}
input[type="button"],
input[type="submit"] {
    padding: 10px 15px;
    background: #8CC152;
    color: #fff;
    font-size: 15px;
    border: 0;
    cursor: pointer;
}
input[type="button"]:hover,
input[type="submit"]:hover {
    background: #A2D669;
}
#errorcontainer, #successcontainer {
    clear: both;
}
.message_container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10000;
    text-align: center;
}
.message_container:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.message_inner_container {
    width: 80%;
    display: inline-block;
    vertical-align: middle;
    max-width: 600px;
    position: relative;
    color: #fff;
}
.message_container_close {
    position: absolute;
    right: 0;
    top: -30px;
    cursor: pointer;
    background: url("../images/close-icon.png") no-repeat right center;
    padding-right: 25px;
}
#errorcontainer {
    background: url("../images/error-icon.png") no-repeat 30px 23px #f54c4c;
    padding: 25px;
    padding-left: 75px;
}
#errorcontainer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.send_message input[type="button"] {
    font-family: "LatoRegular";
    font-size: 14px;
    background: url(../images/send_button.png) 90% center #89BC50 no-repeat;
    padding: 0px 60px 0px 25px;
    height: 50px;
    line-height: 50px;
}
.send_message input[type="button"]:hover {
    background: url(../images/send_button.png) 90% center #A2D669 no-repeat;
}
input[type="text"],
input[type="tel"],
input[type="email"],
select {
    outline: none !important;
}
textarea {
    border: 1px solid #E2E2E2;
}
hr {
    display: inline-block;
    color: #C9C9C9;
    height: 1px !important;
    border: 0;
    background: #C9C9C9;
    width: 100%;
}
.container {
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
}
div#header_top-fluid {
    background: #191919;
    color: #fff;
}
section#main {
    background: url(../images/main_bg.png) no-repeat;
    background-size: cover;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin-top: 40px;
}
section#main .container {
    padding: 40px 0;
}
#header_top-fluid>.container {
    text-align: center;
    height: 30px;
}
#header_top-fluid>.container:before {
    content: "";
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}
.header_title_ads {
    font-family: "LatoLight";
    font-size: 14px;
    color: #cccdce;
    margin: 0;
    vertical-align: middle;
    display: inline-block;
    width: 98%;
}
.header_title_ads a {
    text-decoration: underline;
}
section.main_page_ads {
    background: url(../images/bg.jpg) no-repeat;
    background-size: cover;
}
section.page_ads {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    margin: 0 !important;
}
section.page_ads .container {
    padding: 30px 15px 0 15px !important;
}
.main_page_ads > .container {
    height: 77px;
}
.main_page_ads > .container:before {
    content: "";
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}
h1.main_title_ads {
    padding: 0 45px;
    color: #233d47;
    font-family: "LatoRegular";
    font-size: 36px;
    font-weight: bold;
    vertical-align: middle;
    display: inline-block;
    width: 98%;
    box-sizing: border-box;
}
.footer_ads {
    text-align: center;
    padding: 40px 0;
    margin-top: 50px;
    border-top: 1px solid rgba(255,255,255,0.3);
    clear: both;
    float: left;
    width: 100%;
}
.footer_ads p, .footer_ads a {
    font-family: "LatoLight";
    font-size: 14px;
    margin: 0;
    color: #fff !important;
}
.g-hidden {
    display: none !important;
}
.shadow_container {
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
    float: left;
    width: 100%;
}
.page_ads .information {
    padding: 30px;
    xborder: 1px solid rgba(0,0,0,0);
    z-index: 1;
    width: 560px;
    float: left;
    box-sizing: border-box;
}
.page_ads .price_for_domain {
    xborder: 1px solid rgba(255,255,255,0.5);
    padding: 30px 30px 36px 30px;
    z-index: 2;
    width: 380px;
    float: left;
    box-sizing: border-box;
    position: relative;
    left: 380px;
}
.block_info:first-child {
    padding: 15px 60px 0 60px;
}
.block_info {
    padding: 30px 60px 0 60px;
    min-height: 40px;
}    
.block_info h1 {
    margin: 0 0 15px 0;
    font-family: "LatoLight";
    font-size: 16px;
    color: #fff;
} 
.block_info p {
    font-family: "LatoLight";
    font-size: 14px;
    color: #c9c9c9;
    line-height: 18px;
    margin: 0;
}
.block_info.one {
    background: url(../images/block_info_1.png) 0 15px no-repeat;
}
.block_info.two {
    background: url(../images/block_info_2.png) 0 30px no-repeat;
}
.block_info.three {
    background: url(../images/block_info_3.png) 0 30px no-repeat;
}
.block_info.four {
    background: url(../images/block_info_4.png) 0 30px no-repeat;
}
.inner_container {
    float: left;
    position: relative;
}
.outer_container {
    float: left;
}
.page_ads .information {
    position: relative;
    left: 380px;
    background: none;
}
@media (min-width: 240px) {
    .container {
        width: 100%;
    }
    section.page_ads .container {
        padding: 30px 0 0 0 !important;
    }
    h1.main_title_ads {
        text-align: center;
        padding: 0;
    }
    #header_top-fluid>.container {
        height: 50px;
    }
    .main_page_ads > .container {
        height: 107px;
    }
    .outer_container {
        background: none;
    }
    .inner_container {
        background: none;
        border: none;
    }
    .page_ads .information {
        background: rgba(0,0,0,0.5);
        left: 0;
        width: 100%;
        margin-left: 0;
    }
    .page_ads .price_for_domain {
        background: rgba(255,255,255,0.4);
        position: static;
        width: 100%;
        border: 1px solid rgba(255,255,255,0.5);
    }
    .send_message input[type="button"] {
        width: 100%;
    }
    .price_for_domain textarea,
    .price_for_domain input[type=text] {
        width: 100% !important;
    }
    #header_top-fluid .switch {
        display: none;
    }
    .main_page_ads .switch {
        display: block;
    }
}
@media (min-width: 768px) {
    #header_top-fluid .switch {
        display: block;
    }
    .main_page_ads .switch {
        display: none;
    }
    .container {
        width: 730px;
    }
    section.page_ads .container {
        padding: 30px 15px 0 15px !important;
    }
    .outer_container {
        background: rgba(0,0,0,0.5);
        width: 440px;
    }
    .inner_container {
        left: 440px;
        background: rgba(255,255,255,0.4);
        width: 290px;
        box-sizing: border-box;
        border: 1px solid rgba(255,255,255,0.5);
    }
    .page_ads .information {
        background: none;
        margin-left: -440px;
        width: 440px;
    }
    .page_ads .price_for_domain {
        background: none;
        position: relative;
        left: 0;
        width: 290px;
        border: none;
    }
}
@media (min-width: 992px) {
    .container {
        width: 940px;
    }
    .outer_container {
        width: 560px;
    }
    .inner_container {
        width: 380px;
        left: 560px;
    }
    h1.main_title_ads {
        text-align: left;
        padding: 0 45px;
    }
    #header_top-fluid>.container {
        height: 30px;
    }
    .main_page_ads > .container {
        height: 77px;
    }
    .page_ads .information {
        margin-left: -560px;
        width: 560px;
    }
    .page_ads .price_for_domain {
        position: relative;
        left: 0;
        width: 380px;
    }
    .send_message input[type="button"] {
        width: auto;
    }
    .price_for_domain textarea,
    .price_for_domain input[type=text] {
        width: 218px !important;
    }
}
.price_for_domain p {
    font-family: "LatoRegular";
    font-size: 16px;
    color: #191919;
    text-align: center;
    margin-bottom: 22px;
}
.price_for_domain label {
    font-family: "LatoLight";
    font-size: 14px;
    color: #ffffff;
    width: 97px;
    display: inline-block;
}
.price_for_domain input[type=text], .price_for_domain textarea {
    font-family: "LatoLight";
    font-size: 12px;
    color: #777777;
}
.price_for_domain input[type=text] {
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    width: 218px;
    box-sizing: border-box;
    border: none;
}
form>div {
    margin-bottom: 20px;
}
.price_for_domain textarea {
    width: 218px;
    height: 90px;
    border: none;
    box-sizing: border-box;
    padding: 10px;
}
.price_for_domain label[for=message]{
    vertical-align: top;
    margin-top: 10px;
}
.send_message {
    text-align: center;
}
#header_top-fluid .container,
.main_page_ads .container {
    position: relative;
}
.switch {
    position: absolute;
    top: 2px;
    right: 0;
    width: 80px;
    height: 25px;
    font-size: 12px;
}
.switch div {
    cursor: pointer;
    height: 25px;
    width: 40px;
    color: #e1e1e1;
    background: #292929;
    float: left;
    line-height: 25px;
    font-weight: 500;
    text-align: center;
}
.switch div.selectedLanguage {
    cursor: default;
    color: #191919;
    background: #e1e1e1;
}